/********************************/
/* GENERAL
/********************************/

body
{
	margin: 0px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #006940;
	background-color: #ffffff;
	background: url(../Graphics/bck.jpg) center top no-repeat;
	background-attachment: fixed;
	background-padding: 10px;
}

h1
{
	font-size: 50px;
	font-weight: bold;
	font-family: Arial;
	margin-bottom: 10px;
	color: #006940;	
}

h2
{
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #666666;
}

h3
{
	clear:both;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;	
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: left;
	color: #666666;		
}

h4
{
	clear: both;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
}

a
{
	color:#ffffff;
	text-decoration:none;
}

a:hover
{
	text-decoration: none;
	color:#006940;
}

td
{
	font-family: Arial;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #ffffff;
}

.timetronics
{
	font-family: Arial !important;
	font-size: 1.6em !important;
	font-weight: bold !important;
	font-style: italic !important;
	color: #f7921e !important;
}

/********************************/
/* HEADER
/********************************/

#header
{
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 100%;
	height: 168px;
	background-color: #FFFFFF;
	margin-left:auto;
	margin-right:auto;
	border-bottom: 10px solid #006940;
}

#header #innerHeader #logo
{
	position: absolute;
	left: 820px;
	top: 55px;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 800px;
	background-color: #FFFFFF;
	background-image: url(../Graphics/banner.jpg);
	background-position: center left;
	background-repeat: no-repeat;
}

#header #innerHeader #topheader
{
	position: absolute;
	top: 0px;
	left: 20px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 45px;
	background-color: #0000EE;
	background-image: url(../Graphics/topbannet.jpg);
	background-position: top left;

}

#header #headertitle
{
	position: absolute;
	clear: none;
	float: both;
	padding: 0px;
	margin: 0px;
	left: 20px;
	top: 74px;
	background-color: transparent;
	z-index: 1000;
}

#header #headertitle h1
{
	font-size: 40px;
	margin-left: 15px;
	margin-top: 6px;
	font-weight: bold;
	color: #006940;
}

/********************************/
/* MENU
/********************************/

#menu
{
	position:absolute;
	top: 185px;
	left:0;
	margin: 25px;
	padding: 0px;
	border-style: 0px;
	margin-left: 10px;
	width: 270px;
	margin-top: 30px;
	
}

#menu div.days ul, #menu div.groups ul
{
	margin: 0px;
	padding: 0px;
	padding-bottom: 20px;
	list-style-image: url(../Graphics/blank.png);
	list-style-position: inside;
	display: block;
	background-color: transparent;
}

#menu div.days li, #menu div.groups li, #menu div.events li
{
	display: block;
	margin: 0px;
	padding: 0px;
}

#menu div.days li a
{
	display: block;
	margin: 0px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006940;
	border: 1px solid #006940;
}

#menu div.days li a span, #menu div.groups li a span, #menu div.events li a span
{
	display: block;
}

#menu div.days li a:hover
{
	background-color: #006940;
}

#menu div.groups li a
{
	display: block;
	margin: 0px;
	margin-top: -1px;
	padding: 0px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #F7921E;
	border: 1px solid #006940;
	
}

#menu div.groups li a:hover
{
	background-color: #FFFFEE;
}

#menu div.groups li span, #menu div.days li span 
{
	cursor: pointer;
}

#menu div.events ul
{
	margin: 0px;
	padding: 0px;
	list-style-image: url(../Graphics/blank.png);
	list-style-position: inside;
	display: block;
	background-color: transparent;
}

#menu div.events li
{
	display: block;
	padding: 0px;
}

#menu div.events li a
{
	display: block;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #006940;
}

#menu div.events li a:hover
{
	color: #FFFFFF;
	background-color: #006940;
}

#menu #innermenu
{
	padding: 0px;
	margin: 0px;
	padding-bottom: 20px;
}

#menu #bottomlinks
{
	margin: 0px;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 10px;
	background-color: #00FFFFFF;
	border: 5px solid;
	border-right-color: transparent;
	border-bottom-color: transparent;

}

#menu #bottomlinks li
{
	margin: 0px;
	padding: 0px;
	padding-bottom: 2px;
}

#menu #bottomlinks li a
{
	margin: 0px;
	padding: 0px;
	color: #006940;
	font-size: 20px;
	background-color: transparent;
	border: none;
	font-weight: bold 
}

#menu #bottomlinks a:hover
{
	background-color: #555555;
	color: #FFFFFF;
}

#menu #bottomlinks ul li
{

	padding-left: 15px;
}

#menu p
{
	display: block;
	margin: 0px;
	margin-bottom: 5px;
	padding: 5px;
	background-color: #0000FF;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}

/********************************/
/* CONTENT
/********************************/

#content
{
	margin: 0px;
	margin-left: 300px;
	display: block;
	padding: 10px;
	padding-left: 20px;
	padding-bottom: 30px;
	border: 0px;
	background-color: #00FFFFFF;
}

#content #toplinks
{
	position: relative;
	margin: 0px;
	padding: 0px;
	display: block;
	background-color: #006940;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	height: 30px;
	width: 8015:37 08/02/2017%;
}

#content #toplinks a.previous
{
	position: absolute;
	left: 0px;
	width: 33%;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #F7921E;
	padding-top: 6px;
}

#content #toplinks a.next
{
	position: absolute;
	right: 0px;
	width: 33%;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	color: #F7921E;
	padding-top: 6px;
}

#content #toplinks a.photofinish
{
	position: absolute;
	left: 34%;
	width: 35%;
	color: #F7921E;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding-top: 6px;
}

/********************************/
/* FOOTER
/********************************/
#footer
{
	text-align: center;
	height: 0px;
	background-color: #000000;
	margin-left: 550px;
	margin-right: 200px;
	margin-top: 40px;
	position: absolute;
    left: 30px;
    top: 100px;
}

#footer ul.links
{
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	list-style: none;
}

#footer ul.links li
{
	clear: none;
	float: left;
	display: block;
	margin: 0px;
	height: 0px;
	padding: 0px;
	width: auto;
	padding-left: 1%;
	padding-right: 2%;
}

#footer p.poweredby
{	
	background-image: url(../Graphics/bmc.gif);
	height: 92px;
	margin-top: 20px;
	margin-left: 30px;
	margin-right: 30px;
}
color: #50892F;
}
/********************************/
/* SPECIFIC FOR EACH PAGE
/********************************/

/* SCHEDULE */

body.schedule #daystart
{
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #E7E7E8;
}

body.schedule #daystart a
{
	padding: 2px;
	margin-left: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #009640
}

body.schedule #daystart a:hover
{
	color: #ffffff;
	background-color: #f7921e;
}

body.schedule #daytitle
{
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	color: #006940;
}

body.schedule #daytable table.daytable tbody td a
{
	display: block;
}

body.schedule #daytable table.daytable tbody td a:hover
{
	color: #FFFFFF;
	background-color: #f7921e;
}

/* RACE */
body td.TFCameraicon img
{
	border: 0px;
}

/* VERTICAL AND HORIZONTAL EVENTS */
body.vertfe #vertfetable table.vertfetable td.vertheight, body.horfe #horfetable table.horfetable td.attempt1, body.horfe #horfetable table.horfetable td.attempt2, body.horfe #horfetable table.horfetable td.attempt3, body.horfe #horfetable table.horfetable td.attempt4, body.horfe #horfetable table.horfetable td.attempt5, body.horfe #horfetable table.horfetable td.attempt6, body.combined #horfetable table.horfetable td.event, body.combined #horfetable table.horfetable td.points
{
	color: #FFFFFF;
}

body.vertfe #vertfetable table.vertfetable thead td.vertheight, body.horfe #horfetable table.horfetable thead td.attempt1, body.horfe #horfetable table.horfetable thead td.attempt2, body.horfe #horfetable table.horfetable thead td.attempt3, body.horfe #horfetable table.horfetable thead td.attempt4, body.horfe #horfetable table.horfetable thead td.attempt5, body.horfe #horfetable table.horfetable thead td.attempt6, body.combined #horfetable table.horfetable thead td.event, body.combined #horfetable table.horfetable thead td.points
{
	font-weight: bold;
	font-size: 11px;
}

/* MULTI EVENTS */

/* TEAM POINTS */

body.schedule table.daytable, body.race table.racetable, body.horfe table.horfetable, body.vertfe table.vertfetable
{
	table-layout: fixed;
	border: 1px solid #006940
	border-bottom: 4px solid #026522;
	width: 930px;
	margin-left: 80px;
}

body.schedule table.daytable thead, body.race table.racetable thead, body.horfe table.horfetable thead, body.vertfe table.vertfetable thead
{
	background-color: #F7921E;
}

body.schedule table.daytable thead td, body.race table.racetable thead td, body.horfe table.horfetable thead td, body.vertfe table.vertfetable thead td
{
	color: #009640;
	font-size: 18px;
	font-weight: bold;
	padding: 5px;
}

body.schedule table.daytable td, body.race table.racetable td, body.horfe table.horfetable td, body.vertfe table.vertfetable td
{
	padding: 2px;
	border-right: 1px solid #E6E6E6;
	border-top: 1px solid #E6E6E6;
}

body.schedule table.daytable tr.odd, body.race table.racetable tr.odd, body.horfe table.horfetable tr.odd, body.vertfe table.vertfetable tr.odd
{
	background-color: #006940
}

body.schedule table.daytable tr.even, body.race table.racetable tr.even, body.horfe table.horfetable tr.even, body.vertfe table.vertfetable tr.even
{
	background-color: #009A5F
}



body.schedule #title h1, body.race #title h1, body.horfe #title h1, body.vertfe #title h1
{
	margin: 0px;
	padding: 10px;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	color: #006940;
}


/* Display or hide columns: toggle between table-cell and none */
/* Adjust their widths */
td.pos
{
	display: table-cell;
	width: 40px;
}

td.id
{
	display: table-cell;
	width: 40px;
}

td.lane
{
	display: table-cell;
	width: 40px;
}

td.name
{
	display: table-cell;
	width: 100px;
}

td.pb
{
	display: none;
}

td.team
{
	display: table-cell;
	width: 70px;
}

td.cat
{
	display: table-cell;
	width: 40px;
}

td.result
{
	display: table-cell;
	width: 70px;
}

td.rank
{
	display: table-cell;
	width: 40px;
}

td.info
{
	display: table-cell;
	width: 70px;
}
/*  TABLE WIDTHS  */
table.daytable td.plannedtime {
	width: 70px;
}
table.daytable td.eventname {
	width: 300px;
	text-align: center;
}
table.daytable td.phase {
	width: 120px;
}
table.daytable td.cat {
	display: none;
}
table.daytable td.gender {
	display: none;
}
table.daytable td.participants {
	width: 100px;
}
table.daytable td.heat {
	width: 80px;
}
table.daytable td.status {
	width: 90px;
}
table.daytable td.time {
	width: 90px;
}

table.racetable td.rank {
	width: 50px;
}
table.racetable td.lane {
	width: 50px;
}
table.racetable td.id {
	width: 60px;
}
table.racetable td.name {
	width: 240px;
}
table.racetable td.pb {
	width: 120px;
}
table.racetable td.team {
	width: 320px;
}
table.racetable td.cat {
	width: 60px;
}
table.racetable td.result {
	width: 150px;
	text-align: center;
}
table.racetable td.info {
	width: 60px;
}
table.racetable td.TFCameraicon {
	display: none;
}
td.vertheight
{
	display: table-cell;
	width: 40px;
}

td.attempt1
{
	display: table-cell;
	width: 40px;
}

td.attempt2
{
	display: table-cell;
	width: 40px;
}

td.attempt3
{
	display: table-cell;
	width: 40px;
}

td.attempt4
{
	display: table-cell;
	width: 40px;
}

td.attempt5
{
	display: table-cell;
	width: 40px;
}

td.attempt6
{
	display: table-cell;
	width: 40px;
}

td.TFCameraicon	/* Video */
{
	display: none;
	width: 40px;
}
/**********************************************************************************************************************************/


/* For PDA */
/*********/

@media handheld
{

	.timetronics
	{
		font-size: 1.0em !important;
	}
	#header
	{
		display: none;
	}
	#menu
	{
		top: 0px;
		width: 170px;
	}
	#content
	{
		margin-left: 190px;
	}
	#footer
	{
		margin-left: 190px;
	}
	.pb
	{
		display: none;
	}